/*
    Template:       airi
    Theme Name:     Airi Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    airi-child
    Domain Path:    /languages/
*/

.banner-type-7 .b-title3 {
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 2px;
}
.showposts-loop.showposts-list .btn-readmore {
    display: none;
}
.wpt_table_header_row.wpt_table_head {
    height: 50px;
    background: #707a7c;
}
.wpt_table_header_row.wpt_table_head th {
    font-size: 18px;
    color: #fff;
}
.woocommerce div.product .entry-summary span.price, .woocommerce-page div.product .entry-summary span.price, .woocommerce #content div.product .entry-summary span.price, .woocommerce #content div.product .entry-summary span.woo_save, .woocommerce-page #content div.product .entry-summary span.price, .woocommerce div.product .entry-summary p.price, .woocommerce-page div.product .entry-summary p.price, .woocommerce #content div.product .entry-summary p.price, .woocommerce .product-style-20 .box .price, .woocommerce-page #content div.product .entry-summary p.price, span.woocommerce-Price-amount {
    color: #f00;
}
.wpt_product_table tr:nth-child(even) {
    background-color: #f5f5f5;
}
.wpb_text_column table td, .wpb_text_column table th, .comment-body .comment-text table td, .comment-body .comment-text table th {
    padding: 10px;
    border: 1px solid #e6e6e6;
	text-transform: capitalize;
	text-align: center;
}
.header-v2 .site-header .header-left {
    width: 10%;
}
.header-v2 .site-header .header-right {
    max-width: 10%;
}
.header-v2 .site-header .header-middle {
    width: 80%;
}
.mega-menu .mm-popup-wide .inner > ul.sub-menu > li li > a, .mega-menu .mm-popup-narrow li.menu-item > a {
    font-size: 14px;
}
.motangan {
    border: 2px dashed #ff3366;
    border-radius: 5px;
    padding: 10px;
}
.product--summary .single-price-wrapper .price > .amount {
	
}
.single-price-wrapper .price .amount {
    font-size: 24px;
    font-weight: 700;
}
.woocommerce div.product .entry-summary span.price, .woocommerce-page div.product .entry-summary span.price, .woocommerce #content div.product .entry-summary span.price, .woocommerce #content div.product .entry-summary span.woo_save, .woocommerce-page #content div.product .entry-summary span.price, .woocommerce div.product .entry-summary p.price, .woocommerce-page div.product .entry-summary p.price, .woocommerce #content div.product .entry-summary p.price, .woocommerce .product-style-20 .box .price, .woocommerce-page #content div.product .entry-summary p.price, span.woocommerce-Price-amount {
    color: #f00 !important;
}

.hotline-home-left {
    position: fixed;
    left: -30px;
    bottom: 6em;
    z-index: 999999;
}
.hotline-home-left {
    display: block !important;
}
.hotline-home-left ul a:nth-child(1) {
    background-color: #0099f8;
    width: 125px;
}

.hotline-home-left ul a {
    list-style: none;
    background: #d33;
    margin-left: 0px;
    margin-right: 5px;
    padding: 0px 0px;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    border-radius: 20px;
    width: 160px;
    display: list-item;
    margin-top: 7px;
    border: 1px solid #fff;
}
.hotline-home-left ul :nth-child(1) i {
    background: #ffffff;
    color: #0099f8;
}
.hotline-home-left ul :nth-child(2) i {
    background: #fff;
    color: #4267b2;
}
.hotline-home-left ul i {
    margin-right: 5px;
    font-size: 20px;
    background: #ffffff;
    padding: 7px;
    width: 34px;
    border-radius: 20px;
    margin-bottom: 2px;
    margin-top: 2px;
    margin-left: 2px;
    color: #d33;
}
p:empty {
    display: none;
}
.hotline-home-left ul a:nth-child(2) {
    background-color: #4267b2;
    width: 130px;
}
.hotline-home-left ul span {
    position: relative;
    top: -2px;
}
.bg-gioi-thieu {
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding-top: 14em;
}
.bg-gioi-thieu-child {
    position: relative;
    top: -19em;
}
.m15_banner_2.banner-type-7 .banner--info {
    width: 100%;
    left: 5%;
    right: auto;
}
.footer-bottom .footer-bottom-inner {
    padding-top: 0 !important;
}
.extradiv-after-frm-cart, .product_meta, .product-share-box {
    display: none;
}
.single-post-content .entry-content h2 {
    font-size: 30px;
    line-height: 1.4;
}
.mt-after-button .mt-button {
	/* border-width: 2px; 
	margin-top: 10px;*/
}
.mt-button {
	position: relative;
	padding: 10px 30px;
	min-width: 160px;
	border-width: 1px;
	border-style: solid;
	background-color: #dd3333;
	line-height: 28px;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	transition: all .45s;
	border: 1px solid #d33;
	color: #fff;
}
.mt-after-button a:hover {
    background: #23282d;
	color: #fff;
	border: 1px solid #23282d;
}
.wpcf7 .wpcf7-response-output {
    font-size: 12px;
    margin: 10px 0;
}



@media only screen and (max-width: 420px) {
	.loop__item__thumbnail--bkg {
	/*	padding-top: 10% !important;*/
		 
	}
	.motangan {
		margin: 20px 0;
		
	}


}


















